> ## Documentation Index
> Fetch the complete documentation index at: https://docs.modelslab.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Clear User Cache

> This endpoint is used to clear the user's cache.

## Request

Send a `POST` request to below endpoint to clear the user's cache.

```curl curl theme={null}
curl --request POST 'https://modelslab.com/api/v5/clear_cache' \
```

## Body

```json json theme={null}
{ 
    "key": ""
}
```


## OpenAPI

````yaml GET /clear_cache
openapi: 3.1.0
info:
  title: ModelsLab General API
  description: >-
    General utility endpoints for ModelsLab API including subscription
    management, content moderation, and file handling
  license:
    name: MIT
  version: 6.0.0
servers:
  - url: https://modelslab.com/api
    description: Main API server (for endpoints without version prefix)
  - url: https://modelslab.com/api/v3
    description: API v3 server
  - url: https://modelslab.com/api/v5
    description: API v5 server
  - url: https://modelslab.com/api/v6
    description: API v6 server
security: []
paths:
  /clear_cache:
    get:
      summary: Clear user cache
      description: This endpoint is used to clear the user's cache
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/ClearCacheRequest'
      responses:
        '200':
          description: Cache clear response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ClearCacheResponse'
        '400':
          description: Bad request
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
      servers:
        - url: https://modelslab.com/api/v5
components:
  schemas:
    ClearCacheRequest:
      type: object
      required:
        - key
      properties:
        key:
          type: string
          description: Your API Key used for request authorization
    ClearCacheResponse:
      type: object
      properties:
        status:
          type: string
          enum:
            - success
        message:
          type: string
          example: Cache cleared
    Error:
      type: object
      required:
        - status
        - message
      properties:
        status:
          type: string
          enum:
            - error
        message:
          type: string
          description: Error message

````